@import url(../base.css);

H2 {
	background:	#eec;
	border-style:	dotted dotted dotted solid;
	border-width:	1px 1px 1px 12px;
	border-color:	#35f;
	padding:	0.3em 0.7em;
	font-size:	120%;
	font-weight:	500;
}

H3 {
	border-color:	#ccc #ccc #ccc #e74;
	border-style:	solid;
	border-width:	1px 1px 1px 20px;
	padding:	0.3em 0.7em;
	background:	#eee;
	font-weight:	600;
}

TH {
	background:	#359;
	color:	#fff;
	padding:	0.3em 0.6em;
}

TD {
	background:	#ee8;
	color:	#000;
	padding:	0.3em 0.6em;
	text-align:	left;
}

LI.BLUE {
	border-width:	0px 0px 0px 20px;
	border-style:	solid;
	border-color:	#00f;
	padding:	0px 6px;
}

LI.GREEN {
	border-width:	0px 0px 0px 20px;
	border-style:	solid;
	border-color:	#0f0;
	padding:	0px 6px;
}

LI.YELLOW {
	border-width:	0px 0px 0px 20px;
	border-style:	solid;
	border-color:	#ff0;
	padding:	0px 6px;
}

LI.RED {
	border-width:	0px 0px 0px 20px;
	border-style:	solid;
	border-color:	#f00;
	padding:	0px 6px;
}

LI.MAGENTA {
	border-width:	0px 0px 0px 20px;
	border-style:	solid;
	border-color:	#f0f;
	padding:	0px 6px;
}

LI.CYAN {
	border-width:	0px 0px 0px 20px;
	border-style:	solid;
	border-color:	#0ff;
	padding:	0px 6px;
}

LI.GRAY {
	border-width:	0px 0px 0px 20px;
	border-style:	solid;
	border-color:	#ccc;
	padding:	0px 6px;
}

TABLE.SPEC {
	border-width:	0px 2px 2px 0px;
	border-color:	#111;
	border-style:	solid;
	width:	100%;
	margin:	0px;
}

TH.SPEC {
	background:	#ee8;
	color:	#000;
	padding:	0.5em 0.8em;
	font-weight:	600;
	text-align:	left;
	vertical-align:	middle;
}

TABLE.SPEC TD {
	font-size:	80%;
}

TD.SPEC {
	background:	#eec;
	padding:	0.5em 0.8em;
	text-align:	left;
	font-size:	80%;
	vertical-align:	middle;
}

TD.SSPEC {
	background:	#eec;
	padding:	2px;
	text-align:	left;
	font-size:	70%;
	vertical-align:	middle;
}

H4 {
	margin:	5px 30px;
	color:	#99f;
}

TD.ENTRIES UL {
	margin:	0px 0px 0px 1.5em;
	font-size:	90%;
}

TD.ENTRIES OL {
	margin:	0px 0px 0px 1.5em;
	font-size:	90%;
}

TD.ENTRIES LI { 
	margin:	3px 0px 3px 0px;
}

TD.MAIN {
	width:	80%;
}

TD.ENTRIES {
	width:	20%;
}

SUP {
	font-size:	70%;
	padding:	0px 2px;
}

TABLE.NORMAL {
	border:	none;
	width:	100%;
	margin:	0px;
	background:	#999;
}

TH.NORMAL {
	background:	#359;
	color:	#fff;
	padding:	0.5em 0.8em;
	text-align:	center;
	vertical-align:	top;
	font-size:	100%;
	font-weight:	600;
}

TD.NORMAL {
	background:	#eec;
	padding:	0.5em 0.8em;
	text-align:	left;
	vertical-align:	top;
	font-size:	100%;
}

DIV.INFOTITLE {
	margin:	1em 0em;
	text-align:	center;
}

DIV.INFOTIME {
	margin:	1em 0em;
	text-align:	right;
}

DIV.UL {
	margin:	15px 30px;
}

DIV.UL UL {
	margin:	0px;
	font-size:	85%;
}

UL.COMPACT {
	margin:	0px 1em;
	padding:	0px;
}

UL.LEVEL2 {
	margin:	0px;
}

OL.LEVEL2 {
	margin:	0px;
}
